Subject: Re: Change order for GE transformer--Pleasanton
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 11 Oct 2000 07:30:00 -0700 (PDT)

Attached are files incorporating suggested revisions for the change order to 
Contract 24-LM6K-2-99 for the purchase of a generator step-up transformer for 
the Pleasanton Project.

In lieu of the Exhibit A of the draft you sent out, I have substituted 
Exhibit A, the GE proposal dated October 9, 2000.

I have substituted Exhibit B, GE's standard specifications for generator 
step-up transformers, for the EE&CC specifications in the earlier draft. GE's 
proposal is quoted on the basis of their standard GSU transformer 
specification. I have this only in hard copy and have a call into GE to 
verify this is the applicable standard and whether it is available in 
electronic form. I will give you a copy, Dale.

The two additional documents were transmitted along with GE's proposal and I 
have referenced them in Part I, Paragraph 2.